.content-top-banner {
	margin-bottom: 10px;
}
body.home .content-top-banner {
	clear: both;
	float: left;
	width: 100%;
	margin: -13px 0 10px 0;
}
body.home .content-top-banner  a {
	text-decoration: none;
}

#posts .blocks {
	overflow: visible;
}

.box-col-right .hlinker {
	display: none;
}


/* Кнопка «Купить софт» */
.thems {
	height: 12px;
	overflow: hidden;
}
.thems li.softkey a {
	display: inline-block;
	padding: 5px 10px;
	margin: 0;
	background: #c67d00;
	background-image: -webkit-gradient( linear, left top, left bottom, color-stop(0, #f8a81a),	color-stop(1, #c67d00));
	background-image: -o-linear-gradient(bottom, #f8a81a 0%, #c67d00 100%);
	background-image: -moz-linear-gradient(bottom, #f8a81a 0%, #c67d00 100%);
	background-image: -webkit-linear-gradient(bottom, #f8a81a 0%, #c67d00 100%);
	background-image: -ms-linear-gradient(bottom, #f8a81a 0%, #c67d00 100%);
	background-image: linear-gradient(to bottom, #f8a81a 0%, #c67d00 100%);
	color: #fff;
	margin-top: -5px;
}
.thems li.softkey a:hover {
	opacity: 0.9;
}